@font-face {
  font-family: Cinzel Variablefont Wght;
  src: url('../fonts/Cinzel-VariableFont_wght.ttf') format("truetype");
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manbort;
  src: url('../fonts/MANBORT.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --azul: #24334e;
  --white: white;
  --rojo: #7a7a7a;
  --gris: #e7e7e7;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.divider {
  background-color: #eee;
  height: 1px;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  margin-left: 0;
  margin-right: 0;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.cc-cta {
  background-color: #f4f4f4;
  padding-left: 80px;
  padding-right: 80px;
}

.section.cc-home-wrap {
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.section.cc-store-home-wrap {
  padding-top: 0;
}

.section.gallery-section-div {
  padding-top: 0;
  padding-bottom: 35px;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.container {
  width: 100%;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light, .paragraph-bigger.cc-bigger-white-light {
  opacity: .6;
}

.primary-button {
  background-color: var(--azul);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.primary-button:hover {
  color: #fff;
  background-color: #32343a;
}

.primary-button:active {
  background-color: #43464d;
}

.primary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-contact-us {
  z-index: 5;
  background-color: var(--white);
  color: var(--azul);
  letter-spacing: 0;
  border: 1px solid #fff;
  border-radius: 10px;
  font-family: Manbort, Georgia, sans-serif;
  position: relative;
}

.primary-button.cc-contact-us.negative {
  background-color: var(--azul);
  color: var(--white);
}

.primary-button.cc-contact-us.spaced-right {
  background-color: var(--rojo);
  color: var(--white);
  margin-left: 15px;
}

.primary-button.cc-contact-us.margin-edited {
  margin-left: 25px;
}

.primary-button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-white-button:hover {
  background-color: #fffc;
}

.primary-button.cc-white-button:active {
  background-color: #ffffffe6;
}

.label {
  color: var(--azul);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Manbort, Georgia, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-light {
  opacity: .6;
}

.label.cc-blog-date {
  opacity: .6;
  margin-top: 20px;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.rich-text figcaption {
  opacity: .6;
}

.rich-text figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

.paragraph-light {
  opacity: .6;
  color: #000;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  line-height: 80px;
}

.heading-jumbo-small {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  padding: 30px;
  display: flex;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.menu {
  z-index: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.navigation {
  background-color: var(--azul);
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  align-items: center;
  padding: 20px 50px 10px;
  display: flex;
}

.navigation-item {
  opacity: .6;
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-family: Manbort, Georgia, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
  color: var(--white);
  font-weight: 400;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #fff;
  font-weight: 400;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.logo-image {
  display: block;
}

.navigation-items {
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 70%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.cta-wrap {
  text-align: center;
  justify-content: center;
  display: flex;
}

.intro-header {
  color: #fff;
  background-color: #f4f4f4;
  background-image: url('../images/portfolio-2---wide.svg');
  background-position: 0 0;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 620px;
  margin-bottom: 100px;
  display: flex;
}

.intro-header.cc-subpage {
  color: #fff;
  background-color: #000;
  background-image: url('../images/portada-historia.avif');
  background-position: 50% 21%;
  background-repeat: repeat-x;
  background-size: cover;
  height: 80vh;
}

.intro-header.cc-subpage.is-historia {
  height: 100vh;
  display: block;
}

.intro-content {
  text-align: center;
  width: 70%;
  max-width: 1140px;
}

.intro-content.cc-homepage {
  margin-bottom: 20px;
}

.motto-wrap {
  text-align: center;
  width: 80%;
  margin-bottom: 85px;
  margin-left: auto;
  margin-right: auto;
}

.motto-wrap.spaced-edited {
  padding-top: 75px;
}

.about-story-wrap {
  text-align: center;
  width: 80%;
  margin: 0 auto 80px;
}

.our-services-grid {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 120px;
}

.section-heading-wrap {
  text-align: center;
  margin-bottom: 80px;
}

.service-icon {
  margin-bottom: 30px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.status-message.cc-no-data {
  width: 70%;
  margin: 100px auto;
  display: block;
}

.contact-form-wrap {
  border: 1px solid #eee;
  padding: 45px 50px 50px;
}

.contact-form-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 2.5fr 1fr;
  align-items: start;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  flex-direction: column;
  display: flex;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: #32343a66;
}

.text-field.cc-contact-field {
  border-color: var(--rojo);
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 400;
}

.map {
  height: 460px;
  line-height: 20px;
}

.contact-team-name-wrap {
  margin-bottom: 30px;
}

.our-contacts {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  text-align: center;
  grid-template: ". . ."
  / 1fr 1fr 1fr;
}

.contact-team-details-wrap {
  margin-top: 30px;
}

.contact-team-pic {
  background-color: #f4f4f4;
  height: 150px;
  margin-bottom: 30px;
}

.team-pic {
  background-color: #f4f4f4;
  width: 100%;
  height: 420px;
  margin-bottom: 40px;
}

.team-members {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
}

.team-member-title-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.team-member-name {
  opacity: 1;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.projects-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: "."
                 "."
                 "."
                 / 1fr;
}

.project-name-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.project-cover-link {
  margin-bottom: 40px;
}

.project-cover-link:hover {
  opacity: .8;
}

.project-cover-link:active {
  opacity: .7;
}

.project-overview-header {
  color: #fff;
  background-color: #f4f4f4;
  background-image: url('../images/portfolio-1---wide.svg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 620px;
  display: flex;
}

.project-overview-header.cc-project-2-header {
  background-image: url('../images/portfolio-2---wide.svg');
  background-position: 50%;
}

.project-overview-header.cc-project-3-header {
  background-image: url('../images/portfolio-3---wide.svg');
  background-size: cover;
}

.project-details-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: start;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 60px;
  display: block;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.blog-list-wrap {
  margin-bottom: 100px;
}

.blog-item {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.blog-preview-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 45px;
  transition: opacity .6s;
  display: block;
}

.blog-preview-image:hover {
  opacity: .8;
}

.blog-preview-image:active {
  opacity: .7;
}

.blog-summary-wrap {
  text-align: left;
  width: 70%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.blog-heading-link {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
  text-decoration: none;
}

.blog-heading-link:hover {
  opacity: .8;
}

.blog-heading-link:active {
  opacity: .7;
}

.contact-email-link {
  opacity: .6;
  margin-bottom: 5px;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: .8;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-wrap {
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  margin-top: 80px;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.about-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: center;
  margin-bottom: 80px;
}

.about-grid.cc-about-2 {
  grid-template-columns: 2fr 1fr;
  grid-template-areas: ". .";
}

.intro-text {
  width: 80%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.collection-wrap {
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.work-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.blog-heading {
  text-align: center;
  margin-bottom: 60px;
}

.blog-preview-wrap {
  width: 33.33%;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 45px;
}

.business-article-heading {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 38px;
  text-decoration: none;
}

.business-article-heading:hover {
  opacity: .8;
}

.business-article-heading:active {
  opacity: .7;
}

.secondary-button {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

.secondary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.section-div {
  padding: 4rem 0;
}

.section-div.is-spaced-top {
  padding: 8rem 2rem 0;
}

.section-div.no-space-top {
  padding: 0;
}

.section-div.no-lef-margin {
  padding-top: 12vh;
  padding-left: 0;
  padding-right: 0;
}

.section-div.spaced-top {
  width: 90%;
  margin-top: 75px;
  padding-bottom: 0;
}

.hero-content-div {
  border-radius: 2rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 110vh;
  padding-bottom: 25px;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.column-hero-wrapper {
  background-color: var(--rojo);
  background-image: radial-gradient(circle, #fff0, #00000017), url('../images/00.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 90vh;
  padding-left: 0;
  display: flex;
}

.column-hero-wrapper.aligned-left {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.content-right-div {
  justify-content: center;
  align-items: center;
  display: block;
}

.text-div-wrapper-productos {
  margin-bottom: 8rem;
}

.card-product-div {
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
}

.card-product-div._1 {
  background-color: #e726262e;
  border-radius: 2rem;
  height: 400px;
  transition: all .35s cubic-bezier(.55, .085, .68, .53);
}

.card-product-div._1:hover {
  background-image: url('../images/bg-new-esco.avif');
  background-size: cover;
}

.card-product-div._1.catalog {
  background-color: #e7262600;
  background-image: none;
  height: auto;
  padding-top: 5px;
  padding-left: 0;
  padding-right: 0;
}

.card-product-div._1.catalog.padding-top {
  padding-top: 55px;
}

.card-product-div._2 {
  background-color: #c0edff;
  border-radius: 2rem;
  height: 400px;
  transition: all .5s cubic-bezier(.645, .045, .355, 1);
}

.card-product-div._2:hover {
  background-image: url('../images/new-bg-ay.avif');
  background-size: cover;
  background-attachment: scroll;
}

.card-product-div._3 {
  background-color: #ff966d;
  border-radius: 2rem;
  height: 400px;
  transition: all .5s;
}

.card-product-div._3:hover {
  background-image: url('../images/bg-new-nec.avif');
  background-size: cover;
}

.card-product-div._4 {
  background-color: #daf0b8;
  border-radius: 2rem;
  height: 400px;
  transition: all .5s;
}

.card-product-div._4:hover {
  background-image: url('../images/bg-new-ad.avif');
  background-size: cover;
}

.card-product-div._5 {
  background-color: #c1cbd3;
  background-image: none;
  background-size: auto;
  border-radius: 2rem;
  height: 400px;
  transition: all .5s;
}

.card-product-div._5:hover {
  background-image: url('../images/PATTER-2-BG-FB.avif');
  background-size: auto;
}

.card-product-div._6 {
  background-color: #f3ecb8;
  background-image: none;
  background-size: auto;
  border-radius: 2rem;
  height: 400px;
  transition: all .5s;
}

.card-product-div._6:hover {
  background-image: url('../images/BG-PATTERN2-PASTEURINA.avif');
  background-size: cover;
}

.img-card-product {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.img-card-product.main {
  justify-content: center;
  align-items: flex-start;
  position: relative;
  top: -50px;
}

.img-card-product.flexed-vertical {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
}

.img-card-product.flexed-vertical.padding {
  padding-top: 55px;
}

.title-product-div {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-dark {
  background-color: var(--azul);
  border-bottom: 1px solid #e4ebf3;
  border-bottom-right-radius: 2rem;
  border-bottom-left-radius: 2rem;
  padding: 50px 30px 15px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 50px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Manbort, Georgia, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.footer-link {
  color: var(--white);
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.footer-link.margni-bot {
  margin-bottom: 15px;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  color: #fff;
  text-align: left;
  font-size: 14px;
  line-height: 16px;
}

.image {
  width: auto;
  height: 300px;
  position: relative;
  top: 0;
}

.image.static {
  height: 215px;
  position: static;
}

.image.static.moved.auto-height.medium-big {
  height: 250px;
}

.image.static.auto-height.bigge {
  height: 320px;
}

.image.static.auto-height.bigge.bigge2 {
  height: 350px;
}

.image.static.auto-height.edited {
  height: 257px;
}

.image.static.nec {
  height: 278px;
}

.h1 {
  color: var(--azul);
  font-family: Manbort, Georgia, sans-serif;
  font-size: 46px;
}

.h1.carousel {
  color: #dd5e57;
  white-space: nowrap;
  margin-right: 1vw;
  font-family: Manbort, Georgia, sans-serif;
  font-size: 140px;
  line-height: 100px;
}

.h1.huge {
  max-width: 100%;
  color: var(--white);
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 18.5vw;
  line-height: 1;
}

.h1.is-hero-style {
  color: var(--white);
  font-size: 65px;
  line-height: 1;
}

.h1.is-hero-style.centered {
  text-align: center;
}

.h1.algined-left {
  text-align: left;
}

.h1.algined-left.bigger {
  font-size: 76px;
  line-height: 1;
}

.h1.white {
  color: var(--white);
}

.h2 {
  font-size: 30px;
}

.h2.centered {
  text-align: center;
}

.h2.bigger {
  text-align: left;
  font-family: Manbort, Georgia, sans-serif;
  font-size: 48px;
}

.p1 {
  text-align: left;
  font-family: Cinzel Variablefont Wght, Arial, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.p1.centered {
  text-align: center;
}

.p1.white {
  color: #fff;
}

.content-about-us-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: auto;
  margin-bottom: 75px;
  padding-bottom: 0;
  padding-left: 2rem;
  padding-right: 2rem;
  display: block;
}

.bigger {
  text-align: center;
}

.floating-img-1 {
  position: absolute;
  top: 65%;
  left: 12%;
}

.floating-img-1._2 {
  top: 15%;
  left: 73%;
  right: 0%;
}

.tablink {
  opacity: .49;
  background-color: #ddd0;
  margin-right: 35px;
  padding-left: 10px;
  padding-right: 10px;
}

.tablink:hover {
  opacity: 1;
}

.tablink.w--current {
  opacity: 100;
  background-color: #ddd0;
  margin-right: 35px;
}

.tablink.padding-edited {
  padding-top: 45px;
}

.content-tab-div {
  padding: 0 6vw 2rem;
}

.tabs-menu {
  text-align: center;
  margin-bottom: 100px;
}

.img-bg-product-div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  height: 500px;
  margin-top: 4rem;
}

.img-bg-product-div.escocesa {
  background-image: none;
  height: auto;
  padding-left: 0;
  padding-right: 0;
}

.img-bg-product-div.escocesa.spaced-bot {
  margin-bottom: 4rem;
}

.img-bg-product-div.escocesa.spaced-bot.margin-edited {
  width: 90%;
  max-width: 90%;
}

.text-wrapper-left-hero {
  width: 25%;
}

.carousel-div-wrapper {
  background-color: var(--rojo);
  border-radius: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 600px;
  display: flex;
  overflow: hidden;
}

.loop-wrapper-div {
  display: flex;
  overflow: hidden;
}

.movement-div {
  word-break: normal;
  overflow-wrap: normal;
  object-fit: fill;
  display: flex;
}

.image-2 {
  height: 80%;
  position: static;
  top: 2306.33px;
  left: 45%;
}

.bottom-text-div-hero {
  background-color: var(--gris);
  border-bottom-right-radius: 2rem;
  border-bottom-left-radius: 2rem;
  justify-content: flex-start;
  align-items: center;
  height: 20%;
  padding-left: 1rem;
  display: flex;
}

.hero-img-bottles {
  width: 450px;
  height: auto;
  display: none;
  position: absolute;
  inset: 240px 0% 0% 37%;
}

.nav-wrapper {
  padding-top: 1rem;
  padding-left: 0;
  padding-right: 0;
}

.content-inferior-div-hero {
  display: flex;
}

.logo-wrapper-div-hero {
  margin-right: 25px;
}

.text-div-hero {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paragraph {
  margin-bottom: 0;
}

.p-title-div {
  margin-bottom: 4rem;
}

.image-4 {
  width: 450px;
}

.image-4.edited {
  width: 570px;
}

.image-4.custom-height-fb {
  width: 250px;
}

.tab-pane-tab-1 {
  background-image: linear-gradient(#fff, #52525200 27%, #d6d6d600 79%, #fff);
}

.image-5, .image-6, .nectarin-logo-cat, .ad-logo-cat, .fb-logo-cat, .pasteurina-logo-cat {
  max-width: 140px;
}

.img-bg-product {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  height: 550px;
}

.img-bg-product.escocesa {
  background-image: url('../images/cta-inicio.avif');
  background-position: 50% 41%;
  background-size: cover;
  border-radius: 2rem;
  height: 600px;
}

.img-bg-product.escocesa.historia {
  background-image: url('../images/historia-cta1.avif');
}

.img-bg-product.escocesa.historia.productos {
  background-image: url('../images/cta-productos.avif');
  height: 600px;
}

.car-cta-product {
  background-color: var(--azul);
  background-image: url('../images/crown-bg-cta.png');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 2rem;
  flex-flow: column;
  justify-content: space-between;
  height: 600px;
  padding: 34px;
  display: flex;
}

.btn-div-cta {
  text-align: left;
  margin-top: 35px;
}

.btn-div-cta.centered {
  margin-top: 45px;
}

.round-border-div {
  padding: 10px 15px;
}

.link-block, .link-block-2, .link-block-3, .link-block-4, .link-block-5, .link-block-6 {
  width: 100%;
}

.premios-medallas {
  justify-content: space-between;
  align-items: center;
  margin-top: 75px;
  padding-left: 6vw;
  padding-right: 6vw;
  display: flex;
}

.hero-title-div {
  margin-bottom: 50px;
}

.title-products-div {
  margin-bottom: 100px;
  padding-left: 6vw;
}

.bg-home-video {
  z-index: 50;
  width: 100%;
  height: 80vh;
}

.columns {
  height: 80vh;
}

.column, .column-2 {
  padding-left: 0;
  padding-right: 0;
}

.is-body {
  background-color: #fff7ed;
}

.card-1-hero {
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e7e7e74a;
  border-radius: 2rem;
  width: 350px;
  height: 350px;
}

.history-img-div {
  text-align: center;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: static;
}

.div-historia-texto {
  margin-top: 75px;
}

.div-btn-warpper {
  margin-top: 35px;
}

.img-history-div {
  text-align: right;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 45px;
  margin-bottom: 45px;
  padding-top: 225px;
  display: flex;
  overflow: visible;
}

.img-history-div.auto-height {
  height: auto;
}

.logo-main-history-div {
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  display: flex;
}

.image-11 {
  width: 70%;
}

.image-12 {
  position: relative;
  top: -108px;
  left: -67px;
}

.image-12.moved {
  top: -184px;
  left: 94px;
}

.image-13 {
  width: 100%;
}

.sticky-div-warpper {
  position: sticky;
  top: 10px;
}

.column-3 {
  height: 600px;
  overflow: scroll;
}

.h10-moved {
  position: relative;
  top: -108px;
  left: -260px;
}

.column-4 {
  justify-content: center;
  align-items: center;
  display: block;
}

.image-14 {
  position: static;
}

.btn-div-sifon {
  margin-top: 25px;
}

.slider {
  width: 100%;
  height: 100%;
}

.slide {
  background-image: url('../images/bg-slide-1.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.div-fixed-img-1 {
  z-index: 50;
  height: 768px;
  margin-bottom: 4rem;
  position: relative;
}

.cta-element {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.div-width-centered {
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-2 {
  background-image: url('../images/slide2.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/slide3.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/slide4.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/slide5.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/slide6.avif');
  background-position: 50%;
  background-size: cover;
}

.bg-video-1 {
  z-index: 500;
  width: 100%;
  height: 100%;
}

.slider-2 {
  height: 100%;
}

.slide-7, .slide-8 {
  background-image: url('../images/s1historia.avif');
  background-position: 50% 0;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/historia-home1.avif');
  background-position: 50%;
  background-size: cover;
}

.slide-10 {
  background-image: url('../images/historia-s4.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/historia-s5.avif');
  background-position: 50%;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/historia-s3.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/historias-s6.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/historia--s2.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/historis-s7.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.logo-familia-div {
  margin-bottom: 55px;
}

.field-label {
  color: var(--azul);
  font-weight: 600;
}

.check-box-div {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  margin-bottom: 25px;
  display: flex;
}

.catalogo-download-link {
  color: var(--gris);
  margin-top: 35px;
}

.h3 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Manbort, Georgia, sans-serif;
  font-size: 20px;
  line-height: 1;
}

.columns-3, .columns-4, .columns-5, .columns-6, .columns-7 {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .styleguide-block {
    text-align: center;
  }

  .primary-button {
    justify-content: center;
  }

  .primary-button.cc-contact-us {
    display: none;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-items {
    background-color: #fff;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .our-services-grid {
    text-align: center;
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-icon {
    display: inline-block;
  }

  .contact-form-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .our-contacts {
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .team-members {
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .team-member-title-wrap {
    margin-bottom: 30px;
  }

  .project-details-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .blog-item {
    width: 80%;
  }

  .blog-preview-image {
    height: 460px;
  }

  .blog-summary-wrap {
    width: 100%;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-grid.cc-about-2 {
    grid-template-columns: 1fr;
    grid-template-areas: "."
                         ".";
  }

  .intro-text {
    width: auto;
  }

  .collection-wrap {
    flex-flow: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .blog-preview-wrap {
    text-align: center;
    width: 80%;
    padding-right: 15px;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .container {
    text-align: center;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-content {
    width: 80%;
  }

  .our-services-grid {
    grid-row-gap: 60px;
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .status-message.cc-no-data {
    width: 80%;
    max-width: 470px;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field, .text-field.cc-textarea {
    text-align: left;
  }

  .team-pic {
    height: 300px;
    margin-bottom: 30px;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .project-name-wrap {
    margin-bottom: 30px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .blog-detail-header-wrap {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .blog-item {
    width: 90%;
    max-width: 470px;
  }

  .blog-summary-wrap {
    text-align: center;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .nav-wrapper {
    padding-top: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .section.cc-home-wrap {
    margin-left: 0;
    margin-right: 0;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu-icon {
    filter: invert();
  }

  .menu {
    margin-left: 15px;
  }

  .navigation-wrap {
    background-color: #fff0;
    display: flex;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navigation-item {
    background-color: var(--azul);
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .navigation-items {
    background-color: var(--azul);
    width: 100%;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .intro-header.cc-subpage.is-historia {
    height: 50vh;
  }

  .motto-wrap, .about-story-wrap, .status-message.cc-no-data, .contact-form-grid {
    width: 100%;
  }

  .our-contacts {
    width: 90%;
  }

  .team-members {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .project-details-grid {
    width: 100%;
  }

  .blog-detail-header-wrap, .blog-item {
    width: 100%;
    max-width: none;
  }

  .section-div.is-spaced-top {
    padding-top: 3rem;
    padding-left: 0;
    padding-right: 0;
  }

  .section-div.no-lef-margin {
    padding-top: 3vh;
  }

  .section-div.spaced-top {
    margin-top: 0;
  }

  .hero-content-div {
    height: 60vh;
  }

  .card-product-div._1.catalog {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container-2 {
    max-width: none;
  }

  .footer-content {
    flex-flow: column;
  }

  .footer-block {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-link {
    color: var(--white);
  }

  .image.static {
    width: auto;
    height: 190px;
    position: relative;
  }

  .image.static.moved {
    left: -11px;
  }

  .image.static.moved.auto-height {
    left: 0;
  }

  .image.static.moved.auto-height.bigge.bigge2 {
    height: auto;
  }

  .image.static.moved.auto-height.medium-big {
    height: 220px;
  }

  .image.static.widht-fixed {
    width: 500px;
    height: 200px;
  }

  .image.static.widht-fixed.auto-height {
    width: auto;
    height: 170px;
  }

  .image.static.auto-height {
    height: 190px;
  }

  .image.static.auto-height.bigge {
    height: 200px;
  }

  .image.static.auto-height.bigge.bigge2 {
    height: 290px;
  }

  .image.static.nec {
    height: auto;
  }

  .h1 {
    font-size: 28px;
    line-height: 1;
  }

  .h1.algined-left.bigger, .h1.white {
    font-size: 35px;
  }

  .content-about-us-div {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .tablink.padding-edited.ad, .tablink.ke, .tablink.yu, .tablink.yu.w--current, .tablink.nec, .tablink.fb, .tablink.past {
    justify-content: center;
    align-items: center;
    margin-right: 0;
    display: flex;
  }

  .tabs-menu {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    display: block;
  }

  .img-bg-product-div.escocesa.spaced-bot.margin-edited {
    width: 92%;
    max-width: 100%;
  }

  .p-title-div {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-4.custom-height-fb {
    width: 200px;
  }

  .img-bg-product.escocesa {
    background-position: 50%;
    height: 300px;
    margin-bottom: 45px;
  }

  .img-bg-product.escocesa.historia.productos {
    height: 400px;
  }

  .car-cta-product {
    padding-left: 15px;
    padding-right: 15px;
  }

  .link-block-2 {
    margin-top: 45px;
  }

  .link-block-3, .link-block-4 {
    margin-top: 55px;
  }

  .link-block-5 {
    margin-top: 45px;
  }

  .link-block-6 {
    margin-top: 55px;
  }

  .premios-medallas {
    display: block;
  }

  .img-history-div {
    height: auto;
    display: block;
  }

  .image-12 {
    margin-bottom: 35px;
    position: static;
  }

  .column-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-fixed-img-1 {
    height: 400px;
  }

  .column-5, .column-6, .column-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .image-15 {
    margin-bottom: 35px;
  }

  .column-8, .column-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .columns-2 {
    margin-top: 45px;
  }

  .columns-3, .columns-4, .columns-5, .columns-6, .columns-7 {
    display: block;
  }
}

#w-node-_1a530ad2-23c8-7551-70f9-28e9acb23283-acb2327d, #w-node-_8cf38dbe-7e67-0e02-d999-07eb1cc4fdbf-acb2327d, #w-node-_1a530ad2-23c8-7551-70f9-28e9acb2328c-acb2327d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9803c-e962747d {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98043-e962747d {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-e962747d {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98051-e962747d {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98058-e962747d {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-e962747d {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be705858e-e962747e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-e962747e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-e962747f {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-e962747f {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-e9627481 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-e9627481 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-e9627483 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-e9627483 {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-e962747d {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98051-e962747d {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98058-e962747d {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-e962747d {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-e962747e, #w-node-_421df62a-c217-12af-eee8-27f88a387928-e962747f, #w-node-_421df62a-c217-12af-eee8-27f88a387928-e9627481, #w-node-_421df62a-c217-12af-eee8-27f88a387928-e9627483 {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-c28cc763-f708-1e61-f196-6bd9fce98043-e962747d {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-e962747d {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98051-e962747d {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98058-e962747d {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-e962747d {
    grid-area: 6 / 1 / 7 / 2;
  }
}


@font-face {
  font-family: 'Cinzel Variablefont Wght';
  src: url('../fonts/Cinzel-VariableFont_wght.ttf') format('truetype');
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manbort';
  src: url('../fonts/MANBORT.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}